
@charset "utf-8";
/* CSS Document */


	h1 {font-family: 'oswald', sans-serif; color: #000; line-height:1em; font-weight:400; font-size:70px; letter-spacing: -1px; text-transform:uppercase;}
	
	h2 {font-family: 'oswald', sans-serif; font-size:50px; color: #3e3e3e; margin-bottom:20px;  line-height:1.3em; font-weight:900 !important; text-transform:uppercase; }

h3 {font-family: 'oswald', sans-serif; font-size:40px;  line-height:1em; font-weight:900 !important; text-transform:uppercase; }

p {font-size:17px; font-family:'montserrat', sans-serif; line-height:1.4em;}
.pink {color:#d9717d;}
.teal {color: #5cafbd;}


.stat1 {font-family: 'oswald', sans-serif; color: #000; line-height:1em; font-weight:900; font-size:90px; letter-spacing: -1px; text-transform:uppercase;}
	
.stat2 {font-family:'oswald', sans-serif; font-size:20px;}


.source {font-family: 'oswald', sans-serif; font-size:14px; color: #00853f; margin-bottom:10px; font-weight:900; line-height:1.3em; }
	.stat {font-weight:900;  font-family: 'roboto', sans-serif; font-size:52px; text-shadow:1px 1px #000;}	
.partner {text-align:center;}

.block:hover {background-color:#f0f0f0 !important; }
.block {padding:10px; position:relative;}
.block a {text-decoration:none;}
.image {max-width:90% !important; text-align:center;}
.image2 {max-width:70%; text-align:center;}



		.source {font-family: 'oswald', sans-serif; font-size:14px; color: #3e3e3e; margin-bottom:10px; font-weight:900; line-height:1.3em; }
	



.footer {font-size: 12px;}
.footer a {color:#727272;}

.pinkbackground {background-image:url(PinkPattern_BG.png); background-position: cover;}
.bluebackground {background-image:url(BluePattern_BG.png); background-position:cover; }
.buttonlink {color:#fff !important;  font-size:18px !important; padding:10px; text-align:left !important; font-family:roboto; }






.herobigtext {color:#fff; font-size: 110px; font-weight:900; line-height:1.2em; text-shadow:1px 1px #000; }
	


.navbar {padding-top:20px !important; padding-bottom:20px !important;}
.nav-link  {color:#000 !important;   font-size:18px !important; font-weight:400 !important; text-align: right !important;  font-family: oswald !important;} 

.navbar-toggler {color:#000 !important;}
.nav-item {line-height:1.3em !important; text-transform: uppercase; margin-left:20px; }

a.nav-link:hover {color:#5cafbd !important;}

.btn {font-family:oswald; color:#fff; padding:10px; font-size:20px; font-weight:800;  background-color: #000;   border-radius: 0px;}
.btn:hover {background-color:#5cafbd; color:#fff;}

.nav-button {background-color:#000; padding:10px; color:#fff;}
	.nav-button:hover {color:#5cafbd;}






a {color:#727272;}
a:hover {color:#ccc;}





/* 
 ##Device = Low Resolution Tablets, Mobiles (Landscape)
 ##Screen = B/w 481px to 767px
*/
	
@media (min-width: 1101px) and (max-width: 2000px) {
		
			
	
		}


@media (min-width: 768px) and (max-width: 1100px) {
		
			
					h1 {font-size:70px !important;}
		
		.hero {padding-bottom:0 !important; width:75%;}
		.herohead {padding-bottom:0px; margin-bottom:0px;}
		}


	@media (min-width: 481px) and (max-width: 767px) {
		
.hero {padding-bottom:0 !important; width:75%;}
			
			h1 {font-size:50px !important;}
			.mobile {display:none;}
				.herobigtext {font-size:70px;}
			.herohead {padding-bottom:0px !important; margin-bottom:0px !important;}
	.image, .image2 {max-width:70%}
		.partner {padding:10px;}
		}
	
	/* 
 ##Device = Most of the Smartphones Mobiles (Portrait)
 ##Screen = B/w 320px to 479px
*/
	
	@media (min-width: 0px) and (max-width: 480px) {

	
		.hero {padding-bottom:0 !important; width:100%;}
	h1 {font-size:50px !important;}
		.mobile {display:none;}
		.herobigtext {font-size:50px;}
		.herohead {padding-bottom:0px !important; margin-bottom:0px !important;}
		.image, .image2 {max-width:70%}
		.partner {padding:10px;}
	}

	